Pojo Lightbox

説明

Please Note: This plugin is for Pojo Framework users only.

A simple plugin to conveniently add PhotoSwipe lightbox and prettyPhoto lightbox functionality to your WordPress posts and pages.

Featured:

  • 7 Styles for Lightbox
  • Show/Hide image title
  • Show/Hide share buttons
  • Show/Hide thumbnails
  • Enbale/Disable on mobile
  • Not need to add rel
  • and more

Contributions:

Would you like to like to contribute to Pojo Lightbox? You are more than welcome to submit your pull requests on the GitHub repo. Also, if you have any notes about the code, please open a ticket on ths issue tracker.

インストール

Automatic installation

  1. Install using WordPress’ built-in Add New Plugin installer
  2. Activate the plugin through the ‘Plugins’ menu in WordPress
  3. Enjoy!

Manual installation

  1. Extract the zip file and just drop the contents in the wp-content/plugins/ directory of your WordPress installation
  2. Activate the plugin through the ‘Plugins’ menu in WordPress
  3. Enjoy!

<

ol>

貢献者と開発者

Pojo Lightbox はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“Pojo Lightbox” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

コードを閲覧するか、SVN リポジトリをチェックするか、開発ログRSS で購読してみてください。

変更履歴

2.0.8

  • Tweak! – Added compatibility with Elementor v1.6 with Galleries too

2.0.7

  • Tweak! – Added compatibility with Elementor v1.6

2.0.6

  • Tweak! – Update PhotoSwipe to v4.1.2

2.0.5

  • Tweak! – Update PhotoSwipe to v4.1.1
  • Fix! – Allow YouTube/Vimeo in HTTPS environment in prettyPhoto lightbox

2.0.4

  • Tweak! – Added minify styles for PhotoSwipe lightbox

2.0.3

  • Tweak! – Update photoswipe plugin

2.0.2

  • Fixes! – For hebrew dashboard
  • Fixes! – Wrong index lightbox in Gallery slider

2.0.1

  • Update hebrew translate

2.0.0

  • New! – Added PhotoSwipe lightbox script
  • Tested up to WordPress v4.2.2

1.0.7

  • Tweak! – prettyPhoto updated to fix the XSS vulnerability

1.0.6

  • Added option to Disable Lightbox on WooCommerce
  • Better responsive support

1.0.5

  • Tested up to WordPress v4.1
  • Working with the new API for Pojo framework

1.0.4

  • Tested up to WordPress v4.0

1.0.3

  • Initial Public Release!